
/* ****************** 1칸 레이아웃  ****************** */

.layout_194992_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_194992_ > div:after {content:''; display:block; clear:both;}
.layout_194992_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_194992_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_194993_ {overflow:hidden;}
.html_194993_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_194994_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_194994_ > div {margin-left:-20px;}
.layout_194994_ > div:after {content:''; display:block; clear:both;}
.layout_194994_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_194994_ > div > .container_1 {width:50%;}
.layout_194994_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_194994_ > div > .container_1 { width:100%; }
	.layout_194994_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_194994_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_194998_ {font-size:0;}
.title_194998_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_194998_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_194998_.style_top p {padding-top:10px;}
.title_194998_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_194998_.style_right p {padding-right:14px;}
.title_194998_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_194998_.style_bottom p {padding-bottom:12px;}
.title_194998_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_194998_.style_left p {padding-left:14px;}
.title_194998_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_194998_.style_circle1 p {padding-left:20px;}
.title_194998_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_194998_.style_circle2 p {padding-left:20px;}
.title_194998_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_194995_ {font-size:0;}
.title_194995_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_194995_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_194995_.style_top p {padding-top:10px;}
.title_194995_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_194995_.style_right p {padding-right:14px;}
.title_194995_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_194995_.style_bottom p {padding-bottom:12px;}
.title_194995_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_194995_.style_left p {padding-left:14px;}
.title_194995_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_194995_.style_circle1 p {padding-left:20px;}
.title_194995_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_194995_.style_circle2 p {padding-left:20px;}
.title_194995_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_194999_ {font-size:0;}
.title_194999_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_194999_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_194999_.style_top p {padding-top:10px;}
.title_194999_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_194999_.style_right p {padding-right:14px;}
.title_194999_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_194999_.style_bottom p {padding-bottom:12px;}
.title_194999_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_194999_.style_left p {padding-left:14px;}
.title_194999_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_194999_.style_circle1 p {padding-left:20px;}
.title_194999_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_194999_.style_circle2 p {padding-left:20px;}
.title_194999_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_194997_ {overflow:hidden;}
.html_194997_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_194996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_194996_ * {box-sizing:border-box;}
.img_194996_ a {display:block; text-decoration:none;}
.img_194996_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_195000_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_195000_.style_line a {background:transparent; color:#777777;}
.button_195000_.space_normal a {padding:.6em 1.2em;}
.button_195000_.space_wide a {padding:.6em 2em;}
.button_195000_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195001_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195001_ > div {margin-left:-20px;}
.layout_195001_ > div:after {content:''; display:block; clear:both;}
.layout_195001_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195001_ > div > .container_1 {width:66.666666666667%;}
.layout_195001_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195001_ > div > .container_1 { width:100%; }
	.layout_195001_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195001_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_195005_ {font-size:0;}
.title_195005_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_195005_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_195005_.style_top p {padding-top:10px;}
.title_195005_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_195005_.style_right p {padding-right:14px;}
.title_195005_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_195005_.style_bottom p {padding-bottom:12px;}
.title_195005_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_195005_.style_left p {padding-left:14px;}
.title_195005_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_195005_.style_circle1 p {padding-left:20px;}
.title_195005_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_195005_.style_circle2 p {padding-left:20px;}
.title_195005_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_195004_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_195004_ p a {color:#000000; text-decoration:none;}

/* ****************** 장문 텍스트  ****************** */

.textarea_195003_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_195002_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195002_ * {box-sizing:border-box;}
.img_195002_ a {display:block; text-decoration:none;}
.img_195002_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_195006_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_195006_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195006_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195007_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195007_ > div {margin-left:-20px;}
.layout_195007_ > div:after {content:''; display:block; clear:both;}
.layout_195007_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195007_ > div > .container_1 {width:33.333333333333%;}
.layout_195007_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_195007_ > div > .container_1 { width:100%; }
	.layout_195007_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195007_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195010_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_195009_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_195009_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_195011_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_195011_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_195011_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e66d1e; vertical-align:top; white-space:nowrap;}
.number_title_195011_ p {display:table-cell; padding:5px; font-weight:bold; color:#e66d1e; vertical-align:middle;}

	.number_title_195011_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_195011_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_195008_ {overflow:hidden;}
.html_195008_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195012_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195012_ > div {margin-left:-20px;}
.layout_195012_ > div:after {content:''; display:block; clear:both;}
.layout_195012_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195012_ > div > .container_1 {width:66.666666666667%;}
.layout_195012_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195012_ > div > .container_1 { width:100%; }
	.layout_195012_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195012_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_195016_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_195016_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_195014_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_195014_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_195014_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#5da02c; vertical-align:top; white-space:nowrap;}
.number_title_195014_ p {display:table-cell; padding:5px; font-weight:bold; color:#5da02c; vertical-align:middle;}

	.number_title_195014_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_195014_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_195015_ {overflow:hidden;}
.html_195015_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_195013_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195017_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195017_ > div {margin-left:-20px;}
.layout_195017_ > div:after {content:''; display:block; clear:both;}
.layout_195017_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195017_ > div > .container_1 {width:33.333333333333%;}
.layout_195017_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_195017_ > div > .container_1 { width:100%; }
	.layout_195017_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195017_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195018_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_195021_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_195021_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_195019_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_195019_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_195019_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#7e49bf; vertical-align:top; white-space:nowrap;}
.number_title_195019_ p {display:table-cell; padding:5px; font-weight:bold; color:#7e49bf; vertical-align:middle;}

	.number_title_195019_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_195019_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_195020_ {overflow:hidden;}
.html_195020_:after {content:''; display:block; clear:both;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195022_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195022_ > div {margin-left:-20px;}
.layout_195022_ > div:after {content:''; display:block; clear:both;}
.layout_195022_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195022_ > div > .container_1 {width:66.666666666667%;}
.layout_195022_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_195022_ > div > .container_1 { width:100%; }
	.layout_195022_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195022_ {min-width:1000px;}
}

/* ****************** 점선  ****************** */

.dashed_line_195026_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_195026_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_195025_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_195025_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_195025_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_195025_ p {display:table-cell; padding:5px; font-weight:bold; color:#0256d0; vertical-align:middle;}

	.number_title_195025_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_195025_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_195023_ {overflow:hidden;}
.html_195023_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_195024_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195027_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195027_ > div {margin-left:-20px;}
.layout_195027_ > div:after {content:''; display:block; clear:both;}
.layout_195027_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195027_ > div > .container_1 {width:33.333333333333%;}
.layout_195027_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_195027_ > div > .container_1 { width:100%; }
	.layout_195027_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_195027_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195030_ img {max-width:100%; vertical-align:top;}

/* ****************** 점선  ****************** */

.dashed_line_195029_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_195029_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_195031_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_195031_ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title_195031_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#e0008c; vertical-align:top; white-space:nowrap;}
.number_title_195031_ p {display:table-cell; padding:5px; font-weight:bold; color:#e0008c; vertical-align:middle;}

	.number_title_195031_ span {padding-right:0; font-size:3em; line-height:1em;}
	.number_title_195031_ i {border-width:2px;}

/* ****************** HTML 편집기  ****************** */

.html_195028_ {overflow:hidden;}
.html_195028_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_195032_ {display:block; position:relative; width:100%; height:50px;}
.dashed_line_195032_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195033_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195033_ > div:after {content:''; display:block; clear:both;}
.layout_195033_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195033_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_195034_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_195034_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195034_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_195035_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_195035_.style_line a {background:transparent; color:#5da02c;}
.icon_button_195035_.space_normal a {padding:.6em 1.2em;}
.icon_button_195035_.space_wide a {padding:.6em 2em;}
.icon_button_195035_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_195035_ a:before {
	content:'\e62c'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_195036_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195036_ > div {margin-left:-20px;}
.layout_195036_ > div:after {content:''; display:block; clear:both;}
.layout_195036_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_195036_ > div > .container_1 {width:25%;}
.layout_195036_ > div > .container_2 {width:25%;}
.layout_195036_ > div > .container_3 {width:25%;}
.layout_195036_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_195036_ > div > .container_1 { width:50%; }
	.layout_195036_ > div > .container_2 { width:50%; }
	.layout_195036_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_195036_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_195036_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195043_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_195043_ * {box-sizing:border-box;}
.img_195043_ a {display:block; text-decoration:none;}
.img_195043_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_195038_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #88b5c0; border-radius:4px; background:#88b5c0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195038_.style_line a {background:transparent; color:#88b5c0;}
.button_195038_.space_normal a {padding:.6em 1.2em;}
.button_195038_.space_wide a {padding:.6em 2em;}
.button_195038_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_195039_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_195039_ * {box-sizing:border-box;}
.img_195039_ a {display:block; text-decoration:none;}
.img_195039_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_195040_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #a9a9a9; border-radius:4px; background:#a9a9a9; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195040_.style_line a {background:transparent; color:#a9a9a9;}
.button_195040_.space_normal a {padding:.6em 1.2em;}
.button_195040_.space_wide a {padding:.6em 2em;}
.button_195040_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_195044_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_195044_ * {box-sizing:border-box;}
.img_195044_ a {display:block; text-decoration:none;}
.img_195044_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_195037_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #88b5c0; border-radius:4px; background:#88b5c0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195037_.style_line a {background:transparent; color:#88b5c0;}
.button_195037_.space_normal a {padding:.6em 1.2em;}
.button_195037_.space_wide a {padding:.6em 2em;}
.button_195037_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 이미지  ****************** */

.img_195041_ {display:inline-block; overflow:hidden; position:relative; width:223px; max-width:100%; vertical-align:top;}
.img_195041_ * {box-sizing:border-box;}
.img_195041_ a {display:block; text-decoration:none;}
.img_195041_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_195042_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #a9a9a9; border-radius:4px; background:#a9a9a9; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195042_.style_line a {background:transparent; color:#a9a9a9;}
.button_195042_.space_normal a {padding:.6em 1.2em;}
.button_195042_.space_wide a {padding:.6em 2em;}
.button_195042_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_195045_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_195045_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195045_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195046_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195046_ > div {}
.layout_195046_ > div:after {content:''; display:block; clear:both;}
.layout_195046_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_195046_ > div > .container_1 {width:50%;}
.layout_195046_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_195046_ > div > .container_1 { width:100%; }
	.layout_195046_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_195046_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195047_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195047_ * {box-sizing:border-box;}
.img_195047_ a {display:block; text-decoration:none;}
.img_195047_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_195048_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195048_ * {box-sizing:border-box;}
.img_195048_ a {display:block; text-decoration:none;}
.img_195048_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼  ****************** */

.button_195049_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #abd0fb; border-radius:4px; background:#abd0fb; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_195049_.style_line a {background:transparent; color:#abd0fb;}
.button_195049_.space_normal a {padding:.6em 1.2em;}
.button_195049_.space_wide a {padding:.6em 2em;}
.button_195049_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_195050_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195050_ > div:after {content:''; display:block; clear:both;}
.layout_195050_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_195050_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195052_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_195052_ * {box-sizing:border-box;}
.img_195052_ a {display:block; text-decoration:none;}
.img_195052_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_195051_ {overflow:hidden;}
.html_195051_:after {content:''; display:block; clear:both;}

/* ****************** 버튼  ****************** */

.button_195053_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #ef426d; border-radius:100px; background:#ef426d; box-sizing:border-box;
	font-size:20px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_195053_.style_line a {background:transparent; color:#ef426d;}
.button_195053_.space_normal a {padding:.6em 1.2em;}
.button_195053_.space_wide a {padding:.6em 2em;}
.button_195053_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_195054_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_195054_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195054_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_195055_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_195055_ > div {margin-left:-30px;}
.layout_195055_ > div:after {content:''; display:block; clear:both;}
.layout_195055_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_195055_ > div > .container_1 {width:33.333333333333%;}
.layout_195055_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_195055_ > div > .container_1 { width:100%; }
	.layout_195055_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_195055_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_195059_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_195058_ {overflow:hidden;}
.html_195058_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_195056_ {overflow:hidden;}
.html_195056_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_195057_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_195057_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_195057_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_195057_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_195057_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_195057_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_195060_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_195060_.style_line a {background:transparent; color:#5da02c;}
.icon_button_195060_.space_normal a {padding:.6em 1.2em;}
.icon_button_195060_.space_wide a {padding:.6em 2em;}
.icon_button_195060_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_195060_ a:before {
	content:'\e621'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
